List Code Owner Associations
GET /api/0/organizations/{organization_id_or_slug}/codeowners-associations/
Return CODEOWNERS associations for projects the authenticated user is a member of. Specify project to filter the results.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
Query Parameters:
project(array(string))Filter by project ID or slug. Specify multiple values to include multiple projects. Use
-1to include all accessible projects.provider(string)Filter associations by integration provider.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:org:adminorg:ciorg:integrationsorg:readorg:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/codeowners-associations/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied.
Was this helpful?